{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"outDir": "../dist/out-tsc/xplat"
	},
	"files": ["test.xplat.ts"],
	"include": [
		"../xplat/web/**/*.spec.ts",
		"../xplat/web/**/*.d.ts"
	]
}